@charset"utf-8";

/* 小学館コミック グローバルフェイス
========================================================================== */

/* COMMON PARTS
========================================================================== */
body {
	background:#ffffff!important;
}

.gf_conts {
	width:980px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

div#gf_mediaconts {
	width:980px;
	margin:0 auto;
}

/* for HEADER
========================================================================== */
header#gf_header {
	position:relative!important;
	top:auto!important;
	left:auto!important;
	width:100%!important;
	height:158px!important;
	display:block!important;
	z-index:auto!important;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/head_bg.png) 0 0 repeat-x!important;
}

header#gf_header .gf_conts {
	padding-top:13px;
}

header#gf_header h1 {
	font-size:0!important;
	line-height:0!important;
	margin-left:15px;
}

header#gf_header h1 a {
	display:inline!important;
	overflow:auto!important;
	width:auto!important;
	height:auto!important;
	padding:0!important;
	background:none!important;
}

header#gf_header div#gf_header_banner {
	position:absolute;
	top:13px;
	left:237px;
	width:728px;
	height:90px;
}

header#gf_header div#gf_header_news {
	position:absolute;
	top:56px;
	left:15px;
	width:210px;
	height:47px;
	overflow:hidden;
}

header#gf_header div#gf_header_news ul {
	width:210px!important;
	height:47px;
	font-size:11px;
	line-height:15px;
	position:relative;
}

header#gf_header div#gf_header_news ul li {
	width:210px!important;
	height:47px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	display:none;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0;
}

header#gf_header div#gf_header_news ul li article {
	width:210px!important;
}

header#gf_header div#gf_header_news ul time {
	color:#ff8200;
}

header#gf_header nav {
	margin-top:69px;
	width:980px;
	height:40px;
}

header#gf_header nav ul {}

header#gf_header nav ul li {
	position:relative;
	display:inline-block;
}

header#gf_header nav ul li a {
	display:block;
	height:40px;
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu.png);
	background-repeat:no-repeat;
}

header#gf_header.for_child nav ul li a {
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu_cld.png);
}

header#gf_header.for_comictop nav ul li a {
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu_comictop.png);
}

header#gf_header nav ul li#gf_nav01 a,
header#gf_header nav ul li#gf_nav01 a:link {background-position:0 0;}
header#gf_header nav ul li#gf_nav02 a,
header#gf_header nav ul li#gf_nav02 a:link {background-position:-142px 0;}
/*header#gf_header nav ul li#gf_nav03 a,
header#gf_header nav ul li#gf_nav03 a:link {background-position:-275px 0;}*/
header#gf_header nav ul li#gf_nav03 a,
header#gf_header nav ul li#gf_nav03 a:link {background-position:-261px 0;}
header#gf_header nav ul li#gf_nav04 a,
header#gf_header nav ul li#gf_nav04 a:link {background-position:-408px 0;}
header#gf_header nav ul li#gf_nav05 a,
header#gf_header nav ul li#gf_nav05 a:link {background-position:-543px 0;}

header#gf_header nav ul li#gf_nav01 a:hover {background-position:0 -40px;}
header#gf_header nav ul li#gf_nav02 a:hover {background-position:-142px -40px;}
/*header#gf_header nav ul li#gf_nav03 a:hover {background-position:-275px -40px;}*/
header#gf_header nav ul li#gf_nav03 a:hover {background-position:-261px -40px;}
header#gf_header nav ul li#gf_nav04 a:hover {background-position:-408px -40px;}
header#gf_header nav ul li#gf_nav05 a:hover,
header#gf_header nav ul li#gf_nav05 a.in,
header#gf_header nav ul li#gf_nav05.in a,
header#gf_header nav ul li#gf_nav05.in a:link,
header#gf_header nav ul li#gf_nav05.in a:hover {background-position:-543px -40px;}

/* ciao用追記 15.10.02 start */
header#gf_header.for_child nav ul li#gf_nav02 a,
header#gf_header.for_child nav ul li#gf_nav02 a:link {background-position:-132px 0;}
header#gf_header.for_child nav ul li#gf_nav02 a:hover {background-position:-132px -40px;}
/* ciao用追記 15.10.02 end */

/* comictop用追記 15.10.02 start */
header#gf_header.for_comictop nav ul li#gf_nav02 a.in,
header#gf_header.for_comictop nav ul li#gf_nav02.in a,
header#gf_header.for_comictop nav ul li#gf_nav02.in a:link,
header#gf_header.for_comictop nav ul li#gf_nav02.in a:hover {background-position:-142px -40px;}
header#gf_header.for_comictop nav ul li#gf_nav03 a,
header#gf_header.for_comictop nav ul li#gf_nav03 a:link {background-position:-281px 0;}
header#gf_header.for_comictop nav ul li#gf_nav04 a,
header#gf_header.for_comictop nav ul li#gf_nav04 a:link {background-position:-428px 0;}
header#gf_header.for_comictop nav ul li#gf_nav05 a,
header#gf_header.for_comictop nav ul li#gf_nav05 a:link {background-position:-563px 0;}
header#gf_header.for_comictop nav ul li#gf_nav03 a:hover {background-position:-281px -40px;}
header#gf_header.for_comictop nav ul li#gf_nav04 a:hover {background-position:-428px -40px;}
header#gf_header.for_comictop nav ul li#gf_nav05 a:hover,
header#gf_header.for_comictop nav ul li#gf_nav05 a.in,
header#gf_header.for_comictop nav ul li#gf_nav05.in a,
header#gf_header.for_comictop nav ul li#gf_nav05.in a:link,
header#gf_header.for_comictop nav ul li#gf_nav05.in a:hover {background-position:-563px -40px;}

header#gf_header.for_comictop nav ul li#gf_nav02 ul {
	position:absolute;
	top:40px;
	left:-3px;
	width:148px;
	padding-bottom:5px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/pulldown_end_new.png) bottom left no-repeat;
	z-index:99999!important;
	display:none;
}

header#gf_header.for_comictop nav ul li#gf_nav02.in ul {
	display:block;
}

header#gf_header.for_comictop nav ul li#gf_nav02 ul li {
	display:block;
	width:148px;
	height:22px;
	font-size:12px;
	line-height:16px;
	overflow:hidden;
}

header#gf_header.for_comictop nav ul li#gf_nav02 ul li a {
	display:block;
	padding:4px 10px 2px 23px;
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/pulldown_bg_new.png);
	background-repeat:no-repeat;
}

header#gf_header.for_comictop nav ul li#gf_nav02 ul li a,
header#gf_header.for_comictop nav ul li#gf_nav02 ul li a:link {background-position:0 0!important;}
header#gf_header.for_comictop nav ul li#gf_nav02 ul li a:hover {color:#ffffff; background-position:0 -22px!important;}

/* comictop用追記 15.10.02 end */

header#gf_header nav ul li#gf_nav05 ul {
	position:absolute;
	top:40px;
	left:-3px;
	width:188px;
	padding-bottom:5px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/pulldown_end.png) bottom left no-repeat;
	z-index:99999!important;
	display:none;
}

header#gf_header nav ul li#gf_nav05.in ul {
	display:block;
}

header#gf_header nav ul li#gf_nav05 ul li {
	display:block;
	width:188px;
	height:22px;
	font-size:12px;
	line-height:16px;
	overflow:hidden;
}

header#gf_header nav ul li#gf_nav05 ul li a {
	display:block;
	padding:4px 10px 2px 23px;
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/pulldown_bg.png);
	background-repeat:no-repeat;
}

header#gf_header nav ul li#gf_nav05 ul li a,
header#gf_header nav ul li#gf_nav05 ul li a:link {background-position:0 0!important;}
header#gf_header nav ul li#gf_nav05 ul li a:hover {color:#ffffff; background-position:0 -22px!important;}

div#gf_header_search {
	position:absolute;
	top:117px;
	left:722px;
	width:258px;
	height:40px;
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu.png);
	background-repeat:no-repeat;
	background-position:-722px 0;
}
div#gf_header_search.on {backgroun-position:-722px -40px;}

header#gf_header.for_child div#gf_header_search {
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu_cld.png);
	background-repeat:no-repeat;
	background-position:-722px 0;
}
header#gf_header.for_child div#gf_header_search.on {background-position:-722px -40px;}

header#gf_header.for_comictop div#gf_header_search {
	left:742px;
	width:238px;
	background-image:url(http://comics.shogakukan.co.jp/globalface2/images/menu_comictop.png);
	background-repeat:no-repeat;
	background-position:-742px 0;
}
header#gf_header.for_comictop div#gf_header_search.on {background-position:-742px -40px;}

div#gf_header_search form {
	display:block;
	margin:10px 0 0 52px;
	width:191px;
	height:20px;	
}

header#gf_header.for_comictop div#gf_header_search form {
	margin:10px 0 0 32px;
}

div#gf_header_search form input {
	display:inline-block;
	border:none;
	background:none;
	outline:none;
	margin:0;
	padding:0;
}

div#gf_header_search form input#search_word {
	width:165px;
	height:20px;
}

div#gf_header_search form input#search_submit {
	width:26px;
	height:20px;
}


/* for FOOTER MAGAZINE
========================================================================== */
aside#gf_footer_magazine {
	width:100%;
	height:69px;
	overflow:hidden;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/magazin_bg.png) 0 0 repeat-x;
}

aside#gf_footer_magazine ul.gf_conts {
	width:100%;
	text-align:center;
	padding:16px 0 0 0;
}

aside#gf_footer_magazine ul li {
	display:inline-block;
	margin-left:5px;
	
}


/* for FOOTER LINKS
========================================================================== */
aside#gf_footer_link {
	background:url(http://comics.shogakukan.co.jp/globalface2/images/link_line.gif) 0 0 repeat-x #ffffff;
	padding-top:21px;
	padding-bottom:18px;
}

aside#gf_footer_link ul.gf_conts {
	text-align:center;
	color:#cccccc;
	font-size:11px;
	line-height:16px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
}

aside#gf_footer_link ul.gf_conts li {
	display:inline-block;
	vertical-align:top;
	padding-right:51px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/foot_link.gif) top right repeat-y;
}

aside#gf_footer_link ul.gf_conts li.gf_gf_footer_link_last {
	padding-right:0;
	background:none;
}

aside#gf_footer_link ul.gf_conts li section {}

aside#gf_footer_link ul.gf_conts li section h1 {
	text-align:left;
	font-size:13px;
	line-height:17px;
	color:#ff8200;
	padding-bottom:20px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/foot_linkdot.gif) bottom left repeat-x;
}

aside#gf_footer_link ul.gf_conts li section h2 {
	text-align:left;
	padding-bottom:20px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/foot_linkdot.gif) bottom left repeat-x;
}

aside#gf_footer_link ul.gf_conts li section ol {
	text-align:left;
}

aside#gf_footer_link ul.gf_conts li section ol li {
	padding:0;
	background:none;
	display:block;
}


/* for FOOTER
========================================================================== */
footer#gf_footer {
	margin-top:2px;
	padding-top:18px;
	padding-bottom:20px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/foot_bg.gif) 0 0 repeat-x #ffffff!important;
	height:auto!important;
	position:inherit!important;
}

footer#gf_footer.for_child {
	margin:0px;
	padding-top:16px;
	background:url(http://comics.shogakukan.co.jp/globalface2/images/foot_bg_cld.gif) 0 0 repeat-x #ffffff!important;
}

footer#gf_footer div.gf_conts {
	color:#cccccc;
	font-size:11px;
	line-height:16px;
}

footer#gf_footer div.gf_conts ul {
	text-align:center;
}

footer#gf_footer div.gf_conts ul li {
	display:inline-block;
}

footer#gf_footer div.gf_conts p {
	font-size:10px;
	line-height:16px;
	padding-top:10px;
	text-align:center;
	color:#666666;
}


